## axmlrpc 1.8.0

=== debian/changelog ===
axmlrpc (1.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #790491)

 -- Guillaume Turri <guillaume.turri@gmail.com>  Wed, 22 Jul 2015 23:47:02 +0200
