=== debian/control ===
Source: axmlrpc
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Guillaume Turri <guillaume.turri@gmail.com>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               default-jdk-doc,
               libmaven-javadoc-plugin-java,
               maven-debian-helper (>= 1.5)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/axmlrpc.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/axmlrpc.git
Homepage: https://github.com/timroes/aXMLRPC

Package: libaxmlrpc-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: libaxmlrpc-java-doc, ${maven:OptionalDepends}
Description: XML-RPC Java library
 A lightweight Java XML-RPC client designed to run fine on Android.
 Since there is absolutely no dependency to any android specific library
 it also works fine in normal Java applications.

Package: libaxmlrpc-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: libaxmlrpc-java
Description: XML-RPC Java library -- documentation
 A lightweight Java XML-RPC client designed to run fine on Android.
 Since there is absolutely no dependency to any android specific library
 it also works fine in normal Java applications.
 .
 This package contains the API documentation of libaxmlrpc-java.
