## axmlrpc 1.8.1

=== debian/changelog ===
axmlrpc (1.8.1-1) unstable; urgency=medium

  * New upstream release
    - Refreshed debian/pom.xml
    - New build dependency on junit4

 -- Guillaume Turri <guillaume.turri@gmail.com>  Tue, 15 Sep 2015 09:15:03 +0200
