=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                debhelper (>= 9),
                default-jdk,
                default-jdk-doc,
+               junit4,
                libmaven-javadoc-plugin-java,
                maven-debian-helper (>= 1.5)
 Standards-Version: 3.9.6
