=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

pre-build::
	cp debian/pom.xml .
	mh_patchpoms -plibaxmlrpc-java --keep-pom-version

clean::
	rm -f pom.xml

get-orig-source:
	uscan --download-current-version --force-download --symlink
