## axmlrpc 1.9.0

=== debian/changelog ===
axmlrpc (1.9.0-2) unstable; urgency=medium

  * Fix FTBFS

 -- Guillaume Turri <guillaume.turri@gmail.com>  Fri, 6 May 2016 19:37:47 +0200

axmlrpc (1.9.0-1) unstable; urgency=medium

  * New upstream release
  * Changed links according to upstream change of maintainer

 -- Guillaume Turri <guillaume.turri@gmail.com>  Tue, 12 Apr 2016 10:51:57 +0200
