=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                junit4,
                libmaven-javadoc-plugin-java,
                maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/axmlrpc.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/axmlrpc.git
-Homepage: https://github.com/timroes/aXMLRPC
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/axmlrpc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/axmlrpc.git
+Homepage: https://github.com/gturri/aXMLRPC
 
 Package: libaxmlrpc-java
 Architecture: all
