=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

pre-build::
	cp -r debian/fr src/main/java
	mv src/test/java/de/timeroes/axmlrpc/TestResponseParser.java debian || true
	mv src/test/java/de/timroes/axmlrpc/serializer/TestSerializers.java debian || true

clean::
	rm -rf src/main/java/fr
	cp debian/TestResponseParser.java src/test/java/de/timeroes/axmlrpc/ || true
	cp debian/TestSerializers.java src/test/java/de/timroes/axmlrpc/serializer/ || true

get-orig-source:
	uscan --download-current-version --force-download --symlink
