## axmlrpc 1.12.1

=== debian/changelog ===
axmlrpc (1.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with the DH sequencer instead of CDBS
  * Removed the -java-doc package
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2021 17:08:41 +0100
