=== debian/control ===
Source: axmlrpc
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Guillaume Turri <guillaume.turri@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/axmlrpc.git
Vcs-Browser: https://salsa.debian.org/java-team/axmlrpc
Homepage: https://github.com/gturri/aXMLRPC

Package: libaxmlrpc-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: XML-RPC Java library
 A lightweight Java XML-RPC client designed to run fine on Android.
 Since there is absolutely no dependency to any android specific library
 it also works fine in normal Java applications.
