=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/libaxmlrpc-java-$1.tar.gz/" \
 https://github.com/gturri/aXMLRPC/tags (?:.*?/)?aXMLRPC-?(\d[\d.]*)\.tar\.gz
