## axmlrpc 1.13.0

=== debian/changelog ===
axmlrpc (1.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 15 Dec 2022 10:50:50 +0100
