=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  default-jdk,
  junit4,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/axmlrpc.git
 Vcs-Browser: https://salsa.debian.org/java-team/axmlrpc
 Homepage: https://github.com/gturri/aXMLRPC
